Skip to main content
POST
/
payout
/
accounts
/
quote
cURL
curl -X POST https://api.relayer.fi/v1/payout/accounts/quote \
  -H "Authorization: ApiKey $RELAYER_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "beneficiaryId": "ben_abc123",
    "amount": 1000,
    "currency": "MXN"
  }'

Authorizations

Authorization
string
header
required

Use this format: ApiKey <your_api_key>

Body

application/json
source_currency
enum<string>
required

Source currency code

Available options:
usd,
eur,
mxn,
brl,
gbp
Example:

"mxn"

destination_currency
enum<string>
required

Destination currency code

Available options:
usd,
eur,
mxn,
brl,
gbp
Example:

"usd"

source_amount
string

Amount in source currency as a decimal string. Provide this OR destination_amount, not both.

Example:

"10000.00"

destination_amount
string

Desired amount in destination currency as a decimal string. Provide this OR source_amount, not both.

Example:

"50.00"

Response

200

Quote returned successfully